<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Ejercicio 3</title>
    <link rel="stylesheet" type="text/css" href="3.css">
</head>

<body>
    <h1>Curriculum Vitae de Bruce Wayne</h1>
    <h2>Datos Personales</h2>
    <div class="uno">
        <ul>
            <li>Nombre completo:<span class="negrita">Bruce Thomas Wayne</span></li>
            <li>Fecha de nacimiento:<span class="negrita">1/5/1939</span></li>
            <li>Lugar de nacimiento:<span class="negrita">Gotham City</span></li>
        </ul>
    </div>
    <h2>Formación académica</h2>
    <div class="dos">
        <ul>
            <li>Nombre completo:<span class="negrita">Bruce Thomas Wayne</span></li>
            <li>Fecha de nacimiento:<span class="negrita">1/5/1939</span></li>
            <li>Lugar de nacimiento:<span class="negrita">Gotham City</span></li>
        </ul>
    </div>
    <h2>Experiencia laboral</h2>
    <div class="tres">
    	<ul>
		<li>1975-1985:<span class="negrita">En el paro</span></li>
		<li>1965-1975:<span class="negrita">Cazavillanos y demás chusma</span></li>
		<li>1962-1965:<span class="negrita">Aprendiz de superhéroe</li>
	</ul>
    </div>
</body>

</html>